Subject: CES Storage
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 01:08:00 -0700 (PDT)

I need to talk about how to handle CES storage in Sitara and Unify.  

The people that need to be their are Jeff, Mark, Victor, and one ot the CGAS 
schedulers.  Please let me know if you can meet tomorrow afternoon around 
2:30 pm.

Everyone else is more than welcome to attend.  Please let me know if you will 
be attending.

I will schedule a conference room after I know who is attending.